features:
  secondary:
    - name: "Additional audit events"
      available_in: [starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/administration/audit_events.html'
      reporter: mattgonzales
      stage: manage
      categories:
        - 'Audit Events'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/7531'
      description: |
       Compliance-minded organizations need visibility into the actions of their users. This can help identify anomalous activity, mitigate risks, take action on certain behaviors, and document activity for regulatory compliance. We're continuing our work on the [Audit Events](https://about.gitlab.com/direction/manage/audit-events/) category, striving to capture 100% of user-driven events, to support the organizations relying on GitLab for auditability and traceability of their GitLab user activity. 
        
       GitLab 12.9 now provides audit events for the following changes made to merge request approval settings: prevent approval of merge requests by merge request author, prevent approval of merge requests by merge request committers, and number of required approvals. These events are visible under the project-level and instance-level audit events tables.
